{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "miniprogramRoot": "miniprogram/",
  "cloudfunctionRoot": "cloudfunctions/",
  "setting": {
    "urlCheck": true,
    "es6": true,
    "enhance": false,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": false,
    "coverView": true,
    "nodeModules": false,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "lazyloadPlaceholderEnable": false,
    "useMultiFrameRuntime": false,
    "useApiHook": false,
    "useApiHostProcess": false,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "enableEngineNative": false,
    "useIsolateContext": true,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": true,
    "packNpmRelationList": [
      {
        "packageJsonPath": "./package.json",
        "miniprogramNpmDistDir": "./miniprogram/"
      }
    ],
    "minifyWXSS": true,
    "disableUseStrict": false,
    "minifyWXML": true,
    "showES6CompileOption": false,
    "useCompilerPlugins": false,
    "condition": false
  },
  "compileType": "miniprogram",
  "libVersion": "2.13.1",
  "appid": "wxd9f93ef41a607dd5",
  "projectname": "SmartPark",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "cloudfunctionTemplateRoot": "cloudfunctionTemplate/",
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "登录",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "name": "注册",
          "pathName": "pages/logs/logs",
          "query": "",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/my/my",
          "query": "",
          "scene": null
        },
        {
          "name": "活动",
          "pathName": "pages/community/community",
          "query": "",
          "scene": null
        },
        {
          "name": "首页详情",
          "pathName": "pages/index/detail/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "消息",
          "pathName": "pages/news/news",
          "query": "",
          "scene": null
        },
        {
          "name": "活动详情",
          "pathName": "pages/community/eventDetails/eventDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "企业服务",
          "pathName": "pages/enterpriseServices/enterpriseServices",
          "query": "",
          "scene": null
        },
        {
          "name": "服务列表",
          "pathName": "pages/enterpriseServices/serviceList/serviceList",
          "query": "",
          "scene": null
        },
        {
          "name": "活动报名",
          "pathName": "pages/community/registration/registration",
          "query": "",
          "scene": null
        },
        {
          "name": "服务申请",
          "pathName": "pages/enterpriseServices/serviceApply/serviceApply",
          "query": "",
          "scene": null
        },
        {
          "name": "服务详情",
          "pathName": "pages/enterpriseServices/serviceDetail/serviceDetail",
          "query": "",
          "scene": null
        },
        {
          "name": "园区报修",
          "pathName": "pages/parkRepair/parkRepair",
          "query": "",
          "scene": null
        },
        {
          "name": "新建报修",
          "pathName": "pages/parkRepair/repairInApply/repairInApply",
          "query": "",
          "scene": null
        },
        {
          "name": "报修详情l",
          "pathName": "pages/parkRepair/repairDetail/repairDetail",
          "query": "",
          "scene": null
        },
        {
          "name": "登录",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "name": "选择企业",
          "pathName": "pages/enterpriseSelect/enterpriseSelect",
          "query": "",
          "scene": null
        },
        {
          "name": "我的活动",
          "pathName": "pages/myActivities/myActivities",
          "query": "",
          "scene": null
        },
        {
          "name": "企业详情",
          "pathName": "pages/index/detail/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "园区公告",
          "pathName": "pages/notice/notice",
          "query": "",
          "scene": null
        },
        {
          "name": "投诉建议",
          "pathName": "pages/complaint/complaint",
          "query": "",
          "scene": null
        },
        {
          "name": "个人信息",
          "pathName": "pages/my/personalData/personalData",
          "query": "",
          "scene": null
        },
        {
          "name": "账号设置",
          "pathName": "pages/my/accountSetting/accountSetting",
          "query": "",
          "scene": null
        },
        {
          "name": "修改密码",
          "pathName": "pages/my/changePassword/changePassword",
          "query": "",
          "scene": null
        },
        {
          "name": "忘记密码",
          "pathName": "pages/my/retrievePassword/retrievePassword",
          "query": "",
          "scene": null
        },
        {
          "name": "公司信息",
          "pathName": "pages/my/companyInformation/companyInformation",
          "query": "",
          "scene": null
        },
        {
          "name": "报修评价",
          "pathName": "pages/parkRepair/evaluate/evaluate",
          "query": "",
          "scene": null
        },
        {
          "name": "编辑公司信息",
          "pathName": "pages/my/editCompanyProfile/editCompanyProfile",
          "query": "",
          "scene": null
        },
        {
          "name": "找回密码",
          "pathName": "pages/my/retrievePassword/retrievePassword",
          "query": "",
          "scene": null
        },
        {
          "name": "园区企业",
          "pathName": "pages/news/news",
          "query": "",
          "scene": null
        },
        {
          "name": "商城",
          "pathName": "pages/shop/shop",
          "query": "",
          "scene": null
        },
        {
          "name": "购物车",
          "pathName": "pages/shop/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "订单确认",
          "pathName": "pages/shop/checkout/checkout",
          "query": "",
          "scene": null
        },
        {
          "name": "收货地址",
          "pathName": "pages/shop/address/address",
          "query": "",
          "scene": null
        },
        {
          "name": "商品详情",
          "pathName": "pages/shop/goods/goods",
          "query": "goods_id=7",
          "scene": null
        },
        {
          "name": "我的订单",
          "pathName": "pages/my/order/order",
          "query": "goods_id=7",
          "scene": null
        },
        {
          "name": "订单详情",
          "pathName": "pages/my/order/detail/detail",
          "query": "order_id=11",
          "scene": null
        },
        {
          "name": "搜索页",
          "pathName": "pages/shop/search/search",
          "query": "",
          "scene": null
        },
        {
          "name": "申请退款",
          "pathName": "pages/my/order/applyRefund/applyRefund",
          "query": "order_id=21",
          "scene": null
        },
        {
          "name": "秒杀",
          "pathName": "pages/shop/promotion/promotion",
          "query": "",
          "scene": null
        },
        {
          "name": "租办公室",
          "pathName": "pages/index/office/office",
          "query": "",
          "scene": null
        },
        {
          "name": "租办公室详情",
          "pathName": "pages/index/office/detail/detail",
          "query": "id=7",
          "scene": null
        },
        {
          "name": "租办公室申请",
          "pathName": "pages/index/office/apply/apply",
          "query": "id=7",
          "scene": null
        },
        {
          "name": "切换园区",
          "pathName": "pages/index/parkList/parkList",
          "query": "",
          "scene": null
        }
      ]
    }
  },
  "srcMiniprogramRoot": "miniprogram/",
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}